RRDGraph::__construct
RRDGraph::saveVerbose
RRDGraph
PHP Manual

# RRDGraph::save

Saves the result of query into image

### Description

public array RRDGraph::save ( void )

Saves the result of RRD database query into image defined by RRDGraph::__construct.

### Parameters

This function has no parameters.

### Return Values

Array with information about generated image is returned, `FALSE` if error occurs.